* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	height: 100%;
}

body { 
	background-color: #fff; 
	color: #000;	
	font: 16px/22px Arial, Helvetica, sans-serif;
	display: flex;
	flex-direction: column;
	height: 100%;
}

main {
	flex: 1 0 auto;
}

a, a:link, a:hover, a:visited, a:active, a:focus { 
	color:#000000;
	text-decoration: none;
}

/* menü oben *****************************************************************/
header nav {
	width: 100%;
	font-weight: bold;
	text-align: center;
	padding: 2em;
}

header nav ul li {
	display: inline-block;
	margin: 0;
	height: 3em;
	text-align: left;
	width: 11em;
}

header nav ul li img {
    margin: -12px 8px;
}

/* sidebar *******************************************************************/
main aside {
	float: left;
	width: 20em;
	padding: 0 2em;
}

main aside header h1 {
	font-size: 1em;
	margin-bottom: 1.5em;
}

main aside nav ul {
	list-style: none;
	font-weight: bold;
}

main aside nav ul li:hover {
	margin-left: 0.2em;
}

/* content *******************************************************************/
main article {
	padding: 0em 2em 4em 20em;
	display: block;
}

main p { margin-bottom: 0.5em; text-align:left; font-weight: 200; height: auto;}
main p.centered, main p.center { text-align:center; }
main p.small { font-size: 10px; text-align:center; }
main h2 { font-size: 18px; font-weight: bold; }
main h3 { font-size: 16px; font-weight: bold; }
main h2 + p, h3 + p { margin-top: 1em; }
main p + h2, p + h3 { margin-top: 80px; }
main em { font-style: italic; }
main strong { font-weight: 600; }
main u { text-decoration: underline; }
main ul { margin-bottom: 1em; list-style-position:inside; }
main ol { margin-bottom: 1em; list-style-position:inside; }
main ul ul, main ol ol, mail ul ol, main ol ul { margin-bottom:0; }

main blockquote { margin: 10px 10px 20px; padding: 9px; background-color: #f8f8f8; color: #666; border-left: 5px solid #ddd; font: 14px/20px Georgia, Times, serif; quotes: "\201C" "\201D"; }
main blockquote p { margin: 0; }
main blockquote:before { content: open-quote; font-weight: bold; }
main blockquote:after  { content: close-quote; font-weight: bold; }

.intro, .intro + h1 {
	margin-left: -320px;
	padding-left: 50%;
}

/* footer ********************************************************************/
footer { 
	clear: both;
	padding: 2em;
}

footer p {
	display: inline;
}

footer .foo {
	float: right;
	color: #bbb;
}
footer .foo a {
	color: #bbb;
}
	

/* formular ******************************************************************/
#contact{
    width: 60%;
    background: #FFFFFF;
    /* margin: 1em auto;
    padding: 30px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);*/

}
#contact input[type="text"],
#contact input[type="date"],
#contact input[type="datetime"],
#contact input[type="email"],
#contact input[type="number"],
#contact input[type="search"],
#contact input[type="time"],
#contact input[type="url"],
#contact input[type="password"],
#contact textarea,
#contact select
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    display: block;
    width: 100%;
    padding: 7px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
    font-size: 16px;
	font-family: 'Source Sans Pro';
    height: 45px;
}
#contact .half {
	width: 48%;
	display: inline-block;
	float: left;
}
#contact .half:nth-child(odd) {
	margin-left: 4%;
}
#contact textarea{
    overflow: hidden;
	min-height: 10em;
}
#contact input[type="button"],
#contact input[type="submit"]{
    -moz-box-shadow: inset 0px 1px 0px 0px #999999;
    -webkit-box-shadow: inset 0px 1px 0px 0px #999999;
    box-shadow: inset 0px 1px 0px 0px #999999;
    background-color: #555555;
    border: 1px solid #777777;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    font-size: 14px;
	font-family: inherit;
    padding: 8px 18px;
    text-decoration: none;
    text-transform: uppercase;
}
#contact input[type="button"]:hover,
#contact input[type="submit"]:hover {
    background:linear-gradient(to bottom, #222222 5%, #444444 100%);
    background-color:#444444;
}
#contact .mberror {
	display: inline-block;
	margin-left: 1em;
	color: red;
	font-weight:400;
}